bsdl2jtag(1)

NAME
bsdl2jtag - UrJTAG declaration file conversion

SYNOPSIS
bsdl2jtag bsdlfile jtagfile

DESCRIPTION
bsdl2jtag converts BSDL files to JTAG files which can be used by jtag(1). bsdl2jtag reads from bsdlfile and produces its output in the file jtagfile.

OPTIONS
None.

BUGS
Bugs are tracked at the project homepage, http://www.urjtag.org

SEE ALSO
jtag(1)

AUTHORS
Authors and contributors are listed in the AUTHORS and THANKS files in the source documentation.

HISTORY
JTAG Tools originally have been developed as part of the openwince project by Marcel Telka. They became an independent project named UrJTAG in late 2007.